{
  "name": "main_layout",
  "version": "1.0.0",
  "description": "主功能模块，大多数页面和功能放于此模块。",
  "main": "Index.ets",
  "author": "",
  "license": "Apache-2.0",
  "dependencies": {
    "@ohos/common": "file:../../common",
  }
}